@charset "utf-8";
/* CSS Document */
.header h1,.footer h2,.tenpo_info *,.copyright,.content_event p,p.c_jirei,
.riyu2 li,.genba_box .bun_box{
	font-size:10px;
}
*{
	font-size:12px;
}
.content_tenpo h3,.staff_message td,.content_chirashi_area h3,
.content_reformmenu_jirei h3{
	font-size:14px;
}
/*左ナビ*/
.content_info,.p_reformsekou,p.c_jirei,.content_riyu p{
	line-height:18px;
}
.content_company_anshin h3{
	font-size:16px;
}
.content_jireikazu{
	font-size:30px;
	line-height:30px;
}
/*フッターリスト部*/
.content_sm *{
	line-height:22px;
	background-position:0 10px;
}